h1 {
  font-size: 3.125rem;
  color: var(--gray-900);
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.125rem;
  margin: 0;
  font-family: "Inter Tight", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
}

p {
  margin: 0;
  color: var(--gray-700);
}

.pill-group {
  display: flex;
  flex-direction: column;
  align-items: start;
  flex-wrap: wrap;
  gap: 1.25rem;
}

.pill {
  display: flex;
  align-items: center;
  --pill-accent: var(--bright-blue);
  background: color-mix(in srgb, var(--pill-accent) 5%, transparent);
  color: var(--pill-accent);
  padding-inline: 0.75rem;
  padding-block: 0.375rem;
  border-radius: 2.75rem;
  border: 0;
  transition: background 0.3s ease;
  font-family: var(--inter-font);
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.4rem;
  letter-spacing: -0.00875rem;
  text-decoration: none;
}

.pill:hover {
  background: color-mix(in srgb, var(--pill-accent) 15%, transparent);
}

.caption {
  display: flex;
  align-items: center;
  gap: 1.25rem;
}
path {
  transition: fill 0.3s ease;
  fill: var(--gray-400);
}
a:hover svg path {
  fill: var(--gray-900);
}
